> For the complete documentation index, see [llms.txt](https://developers.cryptopay.me/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.cryptopay.me/guides/payouts/create-a-coin-withdrawal/withdrawals-from-cryptocurrency-accounts.md).

# Withdrawals from cryptocurrency accounts

To send a bitcoin transaction from a cryptocurrency account e.g. `BTC`, you need to use either `charged_amount`, `charged_amount_to_send` or `received_amount` parameters in your request body:

```json
{
  "charged_currency": "BTC",
  "address": "2N122JKRz52gokTmaVYNiMA43qvdSqnhLGV",
  "received_amount": "0.1",
  "received_currency": "BTC"
}
```

| parameter                | meaning                                                                                                                                                                                        |
| ------------------------ | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| `charged_amount`         | All applicable fees will be deducted from this amount before processing a transaction                                                                                                          |
| `charged_amount_to_send` | The exact transaction amount to send in `charged_currency`. All applicable fees will be added on top of this amount and debited from your account                                              |
| `received_amount`        | <p>Should be used if the receiver expects the exact amount in <code>received\_currency</code>.</p><p>All applicable fees will be added on top of this amount and debited from your account</p> |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://developers.cryptopay.me/guides/payouts/create-a-coin-withdrawal/withdrawals-from-cryptocurrency-accounts.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
